$(window).on("backstretch.before", function () {
    window.NProgress.start();
});

$(window).on("backstretch.after", function () {
    window.NProgress.done();
});
jQuery(document).ready(function () {
    var pageImage = "/static/error/404.jpg";
    jQuery.backstretch(pageImage, {speed: 400});
});
